# $str.rightfromfirst

Returns the right part of a string from the first ocurrence of a given substring

Usage

    $str.rightfromfirst(<string>,<substring>)

Description
This function returns the right part of the string given as the first parameter from the position where the first ocurrence of the string given as the second parameter is found. It don't include the substring of the second parameter in the returned value. If the second parameter is not found, an empty string is returned.. The match is case insensitive
Syntax Specification

    <string> $str.rightfromfirst(<string:string>,<substring:string>)

Index, Functions

KVIrc 4.0.2.4740 Documentation
Generated by root at Tue Feb 1 06:16:04 2011